Adobe güvenlik açığını bir haftada kapayacak

Eğer bir Adobe yazılımı kullanıyorsanız firmanın güncel açıklamasını okumanızda fayda olabilir.

Bütün işletim sistemlerini etkiliyor
JavaScript güvenlik açıklarına alışıktık, Flash açıklarına değil

Adobe , Adobe Reader ve Adobe Acrobat'ı da etkileyen Flash Player açığını gelecek haftanın sonuna kadar gidermeye söz verdi.

Açık yüzünden Flash Player 9 ve 10 sürümlerinin, Reader ve Acrobat 9.1.2 sürümünün Windows, Linux ve Mac üzerinde Adobe'un yayınlayacağı yeni yamayla güncellenmesi gerekiyor.

Bu kritik güvenlik açığı, Flash Player'da kullanılan, Acrobat ve Reader'ın da paylaştığı bir kod yüzünden var. PDF belgelerine dahil edilebilen zararlı kodlarla kullanıcılar saldırı altında kalabiliyor. Veya daha da kötüsü sitelerdeki Flash player'lara bulaştırılan zararlı kodlar o siteleri ziyaret eden bütün kullanıcıları etkiliyor.

Detaylı bilgiye buradan ulaşabilirsiniz.

Okuyucu Yorumları

Toplam 4 Yorum

demekki 11.5 sürümünü etkilemiyor o zaman sorun yok.

bence bilgisayarı kasmayan bir reader yapsalar daha iyi olur.

foxit reader kullan kardeşim ozaman pc kasmasın istiyorsan ben kullanıyorum çokda memnunum ve hem küçük boyutlu hemde kullanışlı bi program hemde açık kaynak

Geçen benim arkadaş pc ye girmeye deniodu wireless tan şifreyi kaldırdım arkadaşın pc ye virüs attım bilmediğiniz wireless a girmeyin lütfen batar izninizi bile istemeden açıyor !!!

Sen de yorum yaz

CHIP'i Takip edin
E-Posta listemize katılın
CHIP Dergi Mobil Cihazınızda

İlginizi çekebilir